* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.wrapper {
	display: block;
	position: relative;
	margin: 0 auto;
	width: 98%;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
}

.nav, .mobile-menu {
	position: relative;
	margin: 0;
	padding: 0;
	font-size: 0;
	list-style: none;
}
.nav {
	display: block;
}
.mobile-nav {
	display: none;
}

.nav-item {
	display: inline-block;
	font-size: 13px;
	list-style: none;
	vertical-align: top;
	text-decoration: none;
}


.nav .nav-item:hover .subnav {
	height: auto;
	border-bottom-width: 8px;
	opacity: 1;
}

.nav .subnav {
	display: block;
	position: absolute;
	margin: 0 auto;
	min-width: 170px;
	top: 30px;
	background: #fff;
	height: 0;
	opacity: 0;
	overflow: hidden;
	-webkit-transition: all 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-moz-transition: all 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-o-transition: all 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-ms-transition: all 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	transition: all 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.column {
	display: inline-block;
	position: relative;
	float: left;
	width: 100%;
	font-size: 0;
	vertical-align: top;
}

.subnav-item {
	display: block;
	position: relative;
	padding: 10px 15px;
	color: #333;
	font-size: 11px;
	text-decoration: none;
}
.subnav-item:hover {
	background: #ddd;
}
.subnav-trigger {
	display: block;
	position: relative;
	padding: 10px 15px;
	color: #333;
	font-size: 11px;
	text-decoration: none;
}
.subnav-trigger:hover {
	background: #ddd;
}

.megamenu {
	display: block;
	position: absolute;
	width: 100%;
	margin-top: 0;
	margin-left: 0;
	left: 0;
}
.megamenu .column {
	width: 33%;
}


@media screen and (max-width: 991px) {
	.wrapper {
		font-size: 24px;
	}

	.nav {
		display: none;
	}
	.mobile-nav {
		display: block;
	}
	.nav-item {
		display: block;
		position: relative;
		width: 100%;
		font-size: 22px;
		border-left: 0;
		text-decoration: none !important;
	}
	.status {
		position: relative;
		float: right;
		-webkit-transition: all 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955);
		-moz-transition: all 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955);
		-o-transition: all 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955);
		-ms-transition: all 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955);
		transition: all 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955);
	}
	.nav-item.active .status {
		transform: rotate(45deg);
		-ms-transform: rotate(45deg); /* IE 9 */
		-webkit-transform: rotate(45deg); /* Opera, Chrome, and Safari */
	}

	.subnav {
		display: none;
		position: relative;
		margin: 0 auto;
		width: 100%;
		top: 0;
		background: #eee;
		overflow: hidden;
	}
	.subnav-item {
		font-size: 17px;
		border-top: 1px solid #ccc;
	}
	.subnav-trigger {
		font-size: 19px;
		font-weight: bold;
		border-top: 1px solid #ccc;
	}

	.megamenu {
		position: relative;
	}
	.column {
		width: 100% !important;
		border: 2px solid #ccc;
	}
}